
Foreman - Bug #23934

Still some @host.param leftovers

06/14/2018 10:03 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases: 1.18.0-RC1

Bugzilla link: 1585092 Red Hat JIRA:  

Pull request: https://github.com/theforeman/communit

y-templates/pull/484

  

Description

This sneaked in while we renamed this to host_params, PRs were not rebased most likely. #16740

Related issues:

Related to Foreman - Feature #16740: Host parameters should be available in t... Closed 09/29/2016

Associated revisions

Revision 6336aa69 - 06/14/2018 09:09 PM - Lukas Zapletal 

Fixes #23934 - @host.param leftovers

History

#1 - 06/14/2018 10:03 AM - Lukas Zapletal

- Related to Feature #16740: Host parameters should be available in templates using some macro added

#2 - 06/14/2018 10:07 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/community-templates/pull/484 added

#3 - 06/14/2018 10:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset community-templates|6336aa6995f34a67af4833f213163e8155ae2886.
